Tape Libraries and Drives
cancel
Showing results for 
Search instead for 
Did you mean: 

HP 1x8 G2 SAS Aoutoloader not seen by Backup Exec for Windows Server Ver. 9.00

Shedrack Mgonja
Occasional Visitor

HP 1x8 G2 SAS Aoutoloader not seen by Backup Exec for Windows Server Ver. 9.00

I had a stand alone HP LTO Tape Drive taking Backup with Veritas Backup Exec 9.00 on Windows Server 2003 R2, SP2, the Drive became faulty. I have replaced a faulty HP Tape Driver with a new SAS HP 1x8 G2 Autoloader. On Device Manager I can See the Medium Changer - HP 1x8 G2 Autoloader (x86 Based) On Tape Drive I can See Tape Drive LTO Utium 4 Drive. they All Show "This device is working properly"

When I go to MMC and Open Removable Storage Management on Libraries I can See HP 1x8 G2 Autoloader (x68 Based).
On Contents I can Read Serial of tapes installed in the Autoloader and whether is loaded on drive or Idle, On Drives I can read HP LTO Ultrium 4

When I want to add the Device in Veritas Backup Excec 9.00, the Device Configuration Wizard is searching but not see the Any new Device. on the windows " Configure Hardware Wizard" there is no any item listed to be configured.

How do I go about it to get my Autoloader Work?

Please give me guidance

Shedrack
6 REPLIES
TapeDrive Killer
Trusted Contributor

Re: HP 1x8 G2 SAS Aoutoloader not seen by Backup Exec for Windows Server Ver. 9.00

Backup Exec Verison 9 does not support any SAS device

ftp://exftpp.symantec.com/pub/support/products/Backup_Exec_for_WindowsNT/282347.pdf

Try using DPE

Pablo Alvarado Siles
One drink away from sleeping on the pavement
Curtis Ballard
Honored Contributor

Re: HP 1x8 G2 SAS Aoutoloader not seen by Backup Exec for Windows Server Ver. 9.00

From the important fly that ships with the 1/8 G2 autoloader:
"Backup Exec 11d and Device Driver Installer (DDI) version 20061215 are required for SAS drive support."

BE is up to 12.5 now and they have already terminated standard support (May 09) for version 10d so 9.00 is pretty old.
Shedrack Mgonja
Occasional Visitor

Re: HP 1x8 G2 SAS Aoutoloader not seen by Backup Exec for Windows Server Ver. 9.00

thank you very Much for advice,
I am now downloading a trial version of BE 12

thanks
Shedrack Mgonja
Occasional Visitor

Re: HP 1x8 G2 SAS Aoutoloader not seen by Backup Exec for Windows Server Ver. 9.00

You have helped me guys, I am now downloading BE 12

Thanks
MAH_2
Regular Advisor

Re: HP 1x8 G2 SAS Aoutoloader not seen by Backup Exec for Windows Server Ver. 9.00

Hi , I have ordered a new 1/8 G2 autoldr with SAS drive. I want to know whethr it will support backup exec 10d or not.Because I am using this version .
Curtis Ballard
Honored Contributor

Re: HP 1x8 G2 SAS Aoutoloader not seen by Backup Exec for Windows Server Ver. 9.00

In response to the last poster - see the posting above - No BE 10d does not support the 1/8 G2 with SAS drives. BE only put that into the 11d driver package.